Results 1 to 7 of 7

Thread: Popsloader 6.39 Pro-B6

  
  1. #1
    cdslim is offline -Hacks Newbie
    Join Date
    May 2011
    Posts
    10
    Rep Power
    0

    Default Popsloader 6.39 Pro-B6

    Can I use popsloader? I can't access the recovery menu because when I turn my psp off I lose the CFW Pro-B6. Anything I can do?

  • #2
    Ryu's Avatar
    Ryu
    Ryu is offline Super Mod of the Brood -Hacks Titan
    Join Date
    Mar 2006
    Location
    Dologany
    Posts
    20,174
    Rep Power
    38

    Default

    there is NO popslaoder plugin for 6.xx+

    ps1 game work using 6.39 pops ONLY

    PSP 1.5 got on USA first day is was 1.5 NOW 4.01 M33-2 -> 5.00 M33-6(1.50 addon),
    Old PS3s: PS3 60GB FW:3.41(2nd ps3 YLoD, 1st, YLoD)
    New PS3:
    Slim 160gb 01-21-2011 Working
    was 3.40 OFW->3.60 OFW

    2nd PSP : PHAT 5.50 GEN-D2
    3rd PSP : Sliver 3000 Starting OFW:4.20 (NEW bought NEW on 11/28/2010)
    It a good idea to have "Hide extensions for known file types" in Folder Options(under Tool) unchecked (turn on extensions)

    3DS FC:0301-9790-8019

  • #3
    cdslim is offline -Hacks Newbie
    Join Date
    May 2011
    Posts
    10
    Rep Power
    0

    Default

    Ok thanks. So do I have to download something, or is it included in pro b-6? I tried searching 6.39 pops and couldn't find anything relevant. I downloaded Xenogears and it runs for a few minutes then just stays at a black screen while the music plays.

  • #4
    fowler002 is offline Senior Member -Hacks Titan
    Join Date
    Mar 2008
    Posts
    3,634
    Rep Power
    10

    Default

    its built in.

  • #5
    shivadow is offline Banned -Hacks Monk
    Join Date
    Feb 2009
    Posts
    2,601
    Rep Power
    0

    Default

    The fact that Xenogears runs, even for a short a time as it does, should tell you that you have POPSLoader built in to the firmware you are using. Just the same as the fact that you can see the internet should tell you that you have a working computer in front of you.. Common sense?..

  • #6
    mU$!c inc. is offline -Hacks Newbie
    Join Date
    May 2011
    Posts
    6
    Rep Power
    0

    Default

    Quote Originally Posted by Ryu View Post
    there is NO popslaoder plugin for 6.xx+

    ps1 game work using 6.39 pops ONLY

    There is a Popsloader plugin for 6.XX works on PRO for sure cause i have a PSP3001, Module 09g w/6.39PRO-B8.

    Here is my Popsloader Pack

    Go download it in the link above. Happy PS1 playin

  • #7
    iamafreak's Avatar
    iamafreak is offline Senior Member -Hacks Titan
    Join Date
    Nov 2008
    Posts
    6,395
    Rep Power
    538

    Default

    Quote Originally Posted by mU$!c inc. View Post
    There is a Popsloader plugin for 6.XX works on PRO for sure cause i have a PSP3001, Module 09g w/6.39PRO-B8.

    Here is my Popsloader Pack

    Go download it in the link above. Happy PS1 playin
    This thread was posted before the release the popsloader.

  • Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •